/* ??? */


div.pic_left{
display:block;
background: '../images/Textura2.jpg';
float:left;
margin:0px 5px 5px 0px;
padding:5px;
text-align:center;
border:1px solid #D9D9D9;
color:#6D6D6D;
}

div.pic_left2{
/*--------- display:block; ------------*/
background: '../images/Textura2.jpg';
float:left;
margin:0px 5px 5px 0px;
padding:5px;
text-align:center;
border:0px;
color:#6D6D6D;
}

div.pic_right{
display:block;
background: '../images/Textura2.jpg';
float:right;
margin:0px 0px 5px 15px;
padding:20px;
text-align : center;
border:1px solid #D9D9D9;
color:#6D6D6D;
}


div.pic_right2{
display:block;
background: '../images/Textura2.jpg';
float:right;
margin:0px 0px 5px 15px;
padding:20px;
text-align : center;
border:0px;
color:#6D6D6D;
}

div.pic_right img, div.pic_left img{border:1px solid black;margin:0 0 5 0;}
div.pic_right span, div.pic_left span{
text-align : center;
line-height:100%;
font-size:12px;
}
p.s_life img{
vertical-align:middle;
}
/* вывод икон в житиях: конец */

/*--------- календарь ------------*/
table.calend tr td{
border-bottom:1px solid #ECE1C7;
border-left:1px solid #ECE1C7;
font-size:11px;
font-family: ArialCyr, Arial, Geneva, sans-serif, Helvetica;
font-weight:bold;
text-align:center;
vertical-align:middle;
height:20;
width:26;
background:#F5EFE0;
}

table.calend tr td a {color:#746E66;text-decoration:none;}
table.calend tr td a:hover {text-decoration:none;}
table.calend tr td a u{color:#1E481E;text-decoration:none;}
/*table.calend tr td a b {
display:block; height:18px; width:24px;
text-align:center; vertical-align:middle; cursor:hand;
padding:2px 0px 0px 0px;
margin:-5px;
background:url('/img/cur_day.gif') no-repeat;
}*/

table.calend tr.wd td{
background:#003333;
color:white;
border-left:1px solid #2B644B;
height:23;
}

table.calend tr td.cur {
margin:-5px;
background: '../images/Textura2.jpg' center no-repeat #000000
}
table.calend tr td.p {background:#DCCFBC;}
table.calend tr td.curp {background: '../images/Textura2.jpg' center no-repeat #DCCFBC}
table.calend tr td.f {background:#C80000}
table.calend tr td.curf {background: '../images/Textura2.jpg' center no-repeat #C80000}
table.calend tr td.f a *,table.calend tr td.curf a *{color:#ffffff;text-decoration:none;}
/*table.calend tr td.f a, table.calend tr td.f a:hover, table.calend tr td.curf a, table.calend tr td.curf a:hover{color:#ffffff;}*/

tr.calend td{
padding:3;
font-size:11px;
color:#7A614A;
background:#ECE1C7;
font-weight:bold;
}

tr.calend td select {font-size:12px;}

/*--------- календарь: конец ------------*/

/*--------- имена ------------*/
p.alpha{
text-align:center;
padding:0px 0px 40px 0px;/**/
color:#CDCDCD;
clear:both;
}

p.alpha a{
display:block;
float:left;
width:24;
height:24;
text-align:center;
vertical-align:bottom;
padding:5px 0px 0px 0px;
margin:1px;
font-size:11px;
background: '../images/Textura2.jpg' no-repeat;
text-decoration:none;
}

p.alpha a:hover{
background: '../images/Textura2.jpg' no-repeat;
text-decoration:none;
margin:2px 0px 0px 2px;
}

p.alpha a.alpha_cur{
background: '../images/Textura2.jpg' no-repeat;
color:#ffffff;
}

p.alpha a.alpha_cur:hover{
background: '../images/Textura2.jpg' no-repeat;
color:#ffffff;
}

p.alpha span{
display:block;
float:left;
width:20;
height:20;
color:#CDCDCD;
text-align:center;
font-weight:bold;
vertical-align:bottom;
padding:2px 0px 0px 0px;
margin:3px;
font-size:12px;
}

/*--------- имена: конец ------------*/

/*--------- ДНИ: ------------------*/
div.DD_CHTEN p{
padding:0px 0px 0px 30px;margin:2px 0px 2px 0px;
background: '../images/Textura2.jpg' no-repeat;
}
div.DD_LINKS p, div.DD_WORDS p{
padding:0px 0px 0px 30px;margin:2px 0px 2px 0px;
background: '../images/Textura2.jpg' 20px 5px no-repeat;
text-align:left;
}
div.DD_PRAZD{
font-weight:bold;
color:red;
}
div.DD_PRAZD img, div.DD_PRAZDB img{vertical-align:middle;}
span.DD_NED, div.DD_PRAZDB{font-weight:bold;}
span.DD_GLAS{font-style:italic;}
/*div.DD_TEXT p{
padding:0px;
line-height : 150%;margin:2px 0px 2px 0px;
}*/
div.DD_TEXT p img{
vertical-align:middle;
}
/*--------- ДНИ: конец ------------*/

td.main div.names p{
text-align:left;
}
td.main div.names p a{
display:block;
padding:2px 0px 2px 30px;
background: '../images/Textura2.jpg' 20px 8px no-repeat;
font-weight:normal;
}
div.names_pics p{
display:block;
margin:0px;
padding:2px 0px 2px 30px;
background: '../images/Textura2.jpg' 10px 3px no-repeat;
}
div.names_pics p.parent{
font-weight:bold;
padding:2px 0px 2px 10px;
background:none;
}
div.names_pics p img{vertical-align:middle;}
div.names_pics p.parent a{font-weight:bold;}
div.names_pics p a{font-weight:normal;}

/* ----- Списки храмов */
div.DD_HRAMY p, div.DD_trop p{
padding:2px 0px 2px 30px;
margin:2px 0px 2px 0px;
background: '../images/Textura2.jpg' 7px -1px no-repeat;
}
div.DD_trop p{
background: '../images/Textura2.jpg' no-repeat;
}
div.DD_HRAMY p.child, div.DD_trop p.child{
padding:0px 0px 0px 50px;
margin:2px 0px 2px 0px;
background: '../images/Textura2.jpg' 40px 5px no-repeat;
}
div.DD_HRAMY p.parent a, div.DD_trop p.parent a{font-weight:bold;}
div.DD_HRAMY p a, div.DD_trop p a{font-weight:normal;}
div.DD_HRAMY p b a, div.DD_trop p b a{font-weight:bold;}
div.DD_HRAMY p img, div.DD_trop p img{vertical-align:middle;}

td.main p.hram{text-align:center;}
p.hram img{border:1px solid #000000;}
/* ----- Списки храмов: конец */

p.list{
padding:0px 0px 0px 50px;
margin:2px 0px 2px 0px;
background: '../images/Textura2.jpg' 40px 5px no-repeat;
}
ul.holidays li b{
font-family:arial;
}
ul.holidays li div{
margin:0px;
padding:0px 0px 30px 30px;
}
ul.holidays li div img{
vertical-align:middle;
}
ul.holidays li a{
font-weight:normal;
}

ul img{vertical-align:middle;}
/**/ul li{font-size:85%;}
ul li ul li{font-size:95%;}
ul li ul li ul li{font-size:85%;}
ul li ul li ul li a{font-weight:normal;}

/* ========== цитата из Библии ========== */
p.bquote{margin-left:20px;/**/
/*display:inline;
padding:2px 0px 2px 20px;*/
}
p.bquote sup{
color:#C80000;
margin-right:2px;
/*display:block;
float:left;
width:50px;*/
}
/* ========== цитата из Библии: конец ========== */

/* =============== Списки имён =============== */
table.list_summary{margin-bottom:20px;}
table.list_summary tr td{
padding:2px 3px 2px 3px;
font-size:75%;
vertical-align:top;
line-height:95%;
border-bottom:1px solid #E4E4E4;
}
table.list_summary tr td.letter{
border-bottom:none;
}
table.list_summary tr td.letter div{
width:75px;
text-align:center;
background: '../images/Textura2.jpg' no-repeat;
}
/* =============== Списки имён: конец =============== */
/* =============== Списки икон =============== */
div.gallery img{
border:1px solid #000000;
margin:20px 5px 20px 5px;
}
div.gallery b img{
/*border-left:5px solid #10390F;
border-right:5px solid #10390F;
margin:16px 1px 16px 1px;*/
border-top:10px solid #A80000;
border-bottom:10px solid #A80000;
margin:11px 5px 11px 5px;
}
/* =============== Списки икон: конец =============== */
/* =============== Словарь =============== */
/*p.slovar a{
font-weight:normal;
color:#660000;
}*/
/* =============== Словарь: конец =============== */
table.lmenu tr td{
font-weight:bold;
font-family:Arial;
font-size:12px;
background: url(/arrow_main.gif) center right no-repeat #003333;
color:#e6e6e6;
text-decoration:none;
padding:6px 5px 6px 10px;
}
table.lmenu tr td a{
color:#ffffff;
text-decoration:none;
}
table.lmenu tr.on td{
background-color:#3B593F;
}
p.src{
margin-top:25px;
text-align:right;
font-size:80%;
font-style:italic;
}
p.src a{
font-weight:normal;
}
p.src img{
display:block;
float:right;
margin-left:7px;
}
a.whsm{
font-size:75%;
color:white;
font-weight:normal;
}
/* ??? */
div.comment{
margin:15px 0px 30px 30px;
font-size:90%;
border-bottom:1px solid #cccccc;
}
p.c-title{
background: '../images/Textura2.jpg' 1px no-repeat;
font-size:95%;
font-weight:bold;
padding-left:18px;
}
p.c-sign{
font-style:italic;
padding-left:18px;
}
p.c-sign i{
display:block;
float:right;
color:#A8A8A8;
}
p.c-text{
font-size:95%;
border-left:1px solid #cccccc;
margin-left:2px;
padding-left:15px;
}
hr{clear:both;}